/* No comment provided by engineer. */
"%d time(s) played" = "播放 %d 次";

/* No comment provided by engineer. */
"Accessing your iTunes library" = "访问您的 iTunes 库";

/* No comment provided by engineer. */
"Album" = "专辑";

/* No comment provided by engineer. */
"All" = "全部";

/* No comment provided by engineer. */
"All Duplicates" = "所有重复项";

/* No comment provided by engineer. */
"All Similars" = "所有类似项";

/* No comment provided by engineer. */
"Applications" = "应用程序";

/* No comment provided by engineer. */
"Applying Smart Selection…" = "应用智能选择…";

/* No comment provided by engineer. */
"Archives" = "存档";

/* No comment provided by engineer. */
"Are you sure you want to quit and stop cleaning?" = "确定要退出并停止清理吗？";

/* No comment provided by engineer. */
"Are you sure you want to quit and stop scanning?" = "确定要退出并停止扫描吗？";

/* No comment provided by engineer. */
"Are you sure you want to start over?" = "确定要重新开始吗？";

/* No comment provided by engineer. */
"Are you sure you want to stop cleaning?" = "确定要停止清理吗？";

/* No comment provided by engineer. */
"Are you sure you want to stop scanning?" = "确定要停止扫描吗？";

/* No comment provided by engineer. */
"Artist" = "艺术家";

/* No comment provided by engineer. */
"Audio" = "音频";

/* No comment provided by engineer. */
"Bit Rate" = "比特率";

/* No comment provided by engineer. */
"Building folder map…" = "正在建立文件夹映射…";

/* No comment provided by engineer. */
"Calculating…" = "正在计算…";

/* No comment provided by engineer. */
"Camera" = "摄像头";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Change Selection Configuration" = "更改选择";

/* No comment provided by engineer. */
"Click OK to finish" = "点按“好”以完成";

/* No comment provided by engineer. */
"Cloned Movies" = "重复的影片";

/* No comment provided by engineer. */
"Cloned Music" = "相同的音频";

/* No comment provided by engineer. */
"Cloud" = "云";

/* No comment provided by engineer. */
"Comparing found files…" = "正在查找文件类似项…";

/* No comment provided by engineer. */
"Continue" = "继续";

/* No comment provided by engineer. */
"Copied Documents" = "拷贝的文稿";

/* No comment provided by engineer. */
"Count" = "计数";

/* No comment provided by engineer. */
"Count tooltip" = "Count tooltip";

/* No comment provided by engineer. */
"Created" = "创建时间";

/* No comment provided by engineer. */
"Deselect All Duplicates" = "取消选择所有重复项";

/* No comment provided by engineer. */
"Dimensions" = "尺寸";

/* No comment provided by engineer. */
"Documents" = "文稿";

/* No comment provided by engineer. */
"Duplicated Folders" = "重复的文件夹";

/* No comment provided by engineer. */
"Duration" = "时长";

/* No comment provided by engineer. */
"Exact Audio tooltip" = "表示所有组的相同音频文件。";

/* No comment provided by engineer. */
"Exact Images tooltip" = "表示所有组的相同图片文件";

/* No comment provided by engineer. */
"Favorite" = "收藏夹";

/* No comment provided by engineer. */
"Finishing to clean iTunes library" = "完成清理 iTunes 库";

/* No comment provided by engineer. */
"Finishing to clean photo library" = "完成清理照片图库";

/* No comment provided by engineer. */
"Folders" = "文件夹";

/* No comment provided by engineer. */
"Folders tooltip" = "表示所有组的内部数据相同的文件夹";

/* No comment provided by engineer. */
"Gemini 2 will now move duplicates found in Photos library at %@ to \"Duplicates to Delete (found by Gemini 2)\" Album." = "Gemini 2 现在要将您的照片图库重复项 (%@) 移到“要删除的重复项（Gemini 2 找到）”相册中。";

/* No comment provided by engineer. */
"Gemini 2 will perform some actions to start cleaning iTunes libary at url %@" = "Gemini 2 将会执行某些操作，从而开始清理 \"%@\" 上的 iTunes 库";

/* No comment provided by engineer. */
"Images" = "图片";

/* No comment provided by engineer. */
"ISO" = "ISO";

/* No comment provided by engineer. */
"It looks like you were not opening your photo library for a while." = "您似乎有段时间没有打开照片图库了。";

/* No comment provided by engineer. */
"Last Modified" = "上次修改时间";

/* No comment provided by engineer. */
"Last Opened" = "上次打开时间";

/* No comment provided by engineer. */
"Last Played" = "上次播放时间";

/* No comment provided by engineer. */
"Less Preferable Music" = "不太喜欢的音乐";

/* No comment provided by engineer. */
"Less Preferable Photos" = "不太喜欢的照片";

/* No comment provided by engineer. */
"Library at %@" = "%@ 的资源库";

/* No comment provided by engineer. */
"Location" = "地理定位";

/* No comment provided by engineer. */
"Looking for duplicates…" = "正在寻找重复项…";

/* No comment provided by engineer. */
"Loved" = "喜爱";

/* No comment provided by engineer. */
"Name" = "姓名";

/* No comment provided by engineer. */
"Name tooltip" = "Name tooltip";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Other" = "其他";

/* No comment provided by engineer. */
"Other Clones" = "其他克隆";

/* No comment provided by engineer. */
"Other tooltip" = "表示所有组的非常见格式的相同文件。";

/* No comment provided by engineer. */
"Outdated Applications" = "克隆的应用程序";

/* No comment provided by engineer. */
"Path" = "路径";

/* No comment provided by engineer. */
"Path Extension" = "路径扩展";

/* No comment provided by engineer. */
"Please start a new scan session to add the desired locations." = "请开始新扫描会话以添加所需位置。";

/* No comment provided by engineer. */
"Preparing duplicates list…" = "正在制作重复项列表…";

/* No comment provided by engineer. */
"Rating" = "评分";

/* No comment provided by engineer. */
"Removed Files" = "已移除的文件";

/* No comment provided by engineer. */
"Represents all groups of files that have slight differences between them." = "表示所有组的稍有差异的文件。";

/* No comment provided by engineer. */
"Represents all groups of your similar audios." = "表示所有组的类似音频。";

/* No comment provided by engineer. */
"Represents all groups of your similar images." = "表示所有组的类似图片。";

/* No comment provided by engineer. */
"Represents all of your duplicate application files." = "表示所有重复的应用程序文件。";

/* No comment provided by engineer. */
"Represents all of your duplicate archives." = "表示所有重复的存档。";

/* No comment provided by engineer. */
"Represents all of your duplicate documents." = "表示所有重复的文稿";

/* No comment provided by engineer. */
"Represents all of your duplicate videos." = "表示所有重复的视频。";

/* No comment provided by engineer. */
"Retry to Open" = "重试以打开";

/* No comment provided by engineer. */
"Select Duplicates" = "选择重复项";

/* No comment provided by engineer. */
"Selected" = "所选";

/* No comment provided by engineer. */
"Selected Count" = "已选择的计数";

/* No comment provided by engineer. */
"Selected scan locations cannot be added." = "无法添加选择的扫描位置。";

/* No comment provided by engineer. */
"Similar Files" = "类似文件";

/* No comment provided by engineer. */
"Size" = "大小";

/* No comment provided by engineer. */
"Size on Disk" = "磁盘上大小";

/* No comment provided by engineer. */
"Size tooltip" = "Size tooltip";

/* No comment provided by engineer. */
"Skip Library" = "跳过资料库";

/* No comment provided by engineer. */
"Sorts file groups by the number of selected duplicates" = "按所选重复项的数量排列文件组";

/* No comment provided by engineer. */
"Sorts file groups by their selection state." = "按选择状态排列文件组。";

/* No comment provided by engineer. */
"Start Over" = "重新开始";

/* No comment provided by engineer. */
"Starting to clean photo library" = "开始清理照片图库";

/* No comment provided by engineer. */
"Stop" = "停止";

/* No comment provided by engineer. */
"Stop & Quit" = "停止并退出";

/* No comment provided by engineer. */
"This group includes all of your exact duplicates." = "这组包含所有完全重复项。";

/* No comment provided by engineer. */
"This will interrupt the process and leave the remaining duplicates on your Mac." = "这会中断进程，让剩余的重复项仍留在 Mac 上。";

/* No comment provided by engineer. */
"Times Played" = "播放次数";

/* No comment provided by engineer. */
"Title" = "标题";

/* No comment provided by engineer. */
"Unnecessary Archives" = "克隆的存档";

/* No comment provided by engineer. */
"Unselect Duplicates" = "取消选择重复项";

/* No comment provided by engineer. */
"Unused Photos" = "拷贝的照片";

/* No comment provided by engineer. */
"UTI type" = "UTI 类型";

/* No comment provided by engineer. */
"Version" = "版本";

/* No comment provided by engineer. */
"Video" = "视频";

/* No comment provided by engineer. */
"Your current scan results will be lost." = "您当前的扫描结果将会丢失。";

/* No comment provided by engineer. */
"Your current scanning progress will be lost." = "您当前的扫描进度将会丢失。";

/* No comment provided by engineer. */
"Scan Completed" = "扫描完毕";

/* No comment provided by engineer. */
"Found %@ of duplicates" = "找到 %@ 的重复项";

/* No comment provided by engineer. */
"Trashed %@ of duplicates" = "废弃 %@ 的重复项";

/* No comment provided by engineer. */
"Moved %@ of duplicates" = "移动 %@ 的重复项";

/* No comment provided by engineer. */
"Removed %@ of duplicates" = "移除 %@ 的重复项";

/* No comment provided by engineer. */
"Clean Completed" = "完成！";

/* No comment provided by engineer. */
"Gemini will now open Photos to detect duplicates in your “%@”." = "Gemini 现在要打开“照片”应用，检测 “%@” 中的重复项。";

/* No comment provided by engineer. */
"It is required to keep Photos open until you finish locating and removing duplicates." = "“照片”应用需要一直打开，直到完成查找并移除重复项。";

/* No comment provided by engineer. */
"Skip This Library" = "跳过此图库";

/* No comment provided by engineer. */
"Always Open" = "始终打开";

/* No comment provided by engineer. */
"Open" = "打开";

/* No comment provided by engineer. */
"Gemini is still waiting for you to open the “%@” in Photos." = "Gemini 仍在等待您在“照片”应用中打开 “%@”。";

/* No comment provided by engineer. */
"Try Again" = "再试一次";

/* No comment provided by engineer. */
"Please allow Gemini 2 to open the “%@” photo library in Photos to remove its duplicates." = "请允许 Gemini 2 打开“照片”应用的 “%@” 照片图库，这样才能移除它的重复项。";

/* No comment provided by engineer. */
"It is required to keep Photos open until you finish removing duplicates." = "“照片”应用需要一直打开，直到您移除重复项。";

/* No comment provided by engineer. */
"Please switch to the selected library within Photos before you continue removing duplicates." = "请切换到“照片”应用中所选的图库，然后继续移除重复项。";

"Please switch to the selected library within Photos before you continue scanning." = "请切换到“照片”应用中所选的图库，然后继续扫描。";

/* No comment provided by engineer. */
"Gemini will now open iTunes to detect duplicates in your music library." = "Gemini 现在要打开 iTunes 应用，检测音乐库中的重复项。";

/* No comment provided by engineer. */
"It is required to keep iTunes open until you finish locating and removing duplicates." = "iTunes 需要一直打开，直到您完成查找并移除重复项。";

/* No comment provided by engineer. */
"Please allow Gemini 2 to open your music library in iTunes to remove its duplicates." = "请允许 Gemini 2 打开 iTunes 的音乐库，这样才能移除它的重复项。";

/* No comment provided by engineer. */
"It is required to keep iTunes open until Gemini finishes removing your duplicates." = "iTunes 需要一直打开，直到 Gemini 移除所有重复项。";

/* No comment provided by engineer. */
"Preparing scan results…" = "正在准备扫描结果…";

"Select Similars" = "选择类似项";

"Please allow Gemini 2 to open your music library in iTunes to put back its duplicates." = "请允许 Gemini 2 打开 iTunes 的音乐库，这样才能放回它的重复项。";

"It is required to keep iTunes open until Gemini finishes put back of your duplicates." = "iTunes 需要一直打开，直到 Gemini 放回所有重复项。";

/* No comment provided by engineer. */
"Scanning…" = "扫描正在进行中";

/* No comment provided by engineer. */
"Estimating…" = "正在估计";

/* No comment provided by engineer. */
"Stopping…" = "正在停止…";

/* No comment provided by engineer. */
"%@ (%@ on disk)" = "%@（磁盘上 %@）";

/* Order by Size */
"order_by_size_title" = "大小";
"order_by_size_tooltip" = "大小";

/* Order by Name */
"order_by_name_title" = "名称";
"order_by_name_tooltip" = "名称";

/* Order by Number of Duplicates */
"order_by_number_of_duplicates_title" = "计数";
"order_by_number_of_duplicates_tooltip" = "计数";

/* Order by Number of Selected Duplicates */
"order_by_number_of_selected_duplicates_title" = "已选择的计数";
"order_by_number_of_selected_duplicates_tooltip" = "按所选重复项的数量排列文件组";

/* Custom location name */
"custom_location_name_photos" = "照片";
